--- 
vendor: "ESRI"
id: "48"
title: "Saúde"
properties: 
  nomeUnidade: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  endereco: 
    type: "string"
    esriLength: 108
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  natureza: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  caminhoUrl: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  longitudeGrauDecimal: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  latitudeGrauDecimal: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  codTipoEquipamentoUrbano: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CNES: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/48/queryables"